xx@charset "UTF-8";
/* CSS Document */

html {
	height: 100%;
}

body {
	background-image: url(images/site/bodyback.gif);
	background-repeat: repeat-x;
	height: 100%;
	overflow: hidden;
}
	
a:link {
	color: #006699;
	outline: none;
}
a:visited {
	color: #006699;
}
a:hover {
	color: #0089ce;
}
a:active {
	color: #006699;
}	

.containerindex {
	background-color: #FFFFFF;
	width: 920px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	z-index: 10;
	clear: none;
	margin-top: auto;
	margin-bottom: auto;
	overflow: visible;
}

.containershadow {
	width: 960px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/site/containershadow.gif);
	background-repeat: no-repeat;
}

.header {
	height: 120px;
	width: 920px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(images/site/header_new.gif);
	background-repeat: no-repeat;
	z-index: 9001;
}

.footerspacerindex {
	position: relative;
	background-repeat: no-repeat;
	width: 920px;
	height: 130px;
	bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
	clear: none;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-image: url(images/site/glossyfooternew_index.gif);
}

.menu {
	position: absolute;
	left: 355px;
	top: 0px;
	width: 560px;
	float: none;
	right: 25px;
	z-index: 11;
}

.login {
	float: right;
	height: 50px;
	width: 100px;
	position: absolute;
	top: 43px;
	right: 15px;
}
.footerindexdcu {
	height: 75px;
	width: 100px;
	position: absolute;
	left: 20px;
	top: 25px;
}
.footerindexsfi {
	height: 75px;
	width: 100px;
	position: absolute;
	left: 130px;
	top: 25px;
}
.homebutton {
	float: left;
	height: 72px;
	width: 132px;
	position: absolute;
	left: 28px;
	top: 20px;
	z-index: 2;
}

/* ---------------------------------------------------- */
/* GLOBAL
/* ---------------------------------------------------- */

html {
font-size: 76%;}

body {
font-family: arial, helvetica, sans-serif;
line-height: 1.4em;
font-size: 1.2em;
}

a {
color: black;
font-weight: bold;
font-style: normal;
text-decoration: none;}

/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */

#slideshow {
width: 460px;
}

#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */

#slideshow .slides {
overflow: hidden;
width: 460px;
height:240px;}

/*
#slideshow .slides ul {
width: 1380px;}
*/

#slideshow .slides h2 {
margin-top: 0;}

/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */

#slideshow .slides-nav li {
float: left;}

#slideshow .slides-nav li a {
padding: 10px;
}

.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
}

.js #slideshow .slides-nav li.on a {
position: relative;
top: -4px;}

/* ---------------------------------------------------- */
/* POPUP
/* ---------------------------------------------------- */

#blanket {
background-color:#fff;
opacity: 0.65;
filter:alpha(opacity=65);
position:absolute;
z-index: 9001;
top:0px;
left:0px;
width:100%;
}

#popUpResearch {
position:fixed;
margin-top: -44px;
background-color:#424242;
opacity: 0.95;
filter:alpha(opacity=95);
color: white;
width:500px;
height:380px;
z-index: 9002;
}

#popUpCommercial {
position:fixed;
margin-top: -44px;
background-color:#424242;
opacity: 0.95;
filter:alpha(opacity=95);
color: white;
width:500px;
height:380px;
z-index: 9002;
}

#popUpEducation {
position:fixed;
margin-top: -44px;
background-color:#424242;
opacity: 0.95;
filter:alpha(opacity=95);
color: white;
width:500px;
height:380px;
z-index: 9002;
}

img#close{
position: absolute;
bottom: 0px;
right: 5px;
}

img#back{
position: absolute;
bottom: 0px;
right: 80px;
}

img#tl {
position: absolute;
left: -15px;
top: -15px;
}

img#tr {
position: absolute;
right: -15px;
top: -15px;
}

img#bl {
position: absolute;
left: -15px;
bottom: -15px;
}

img#br {
position: absolute;
right: -15px;
bottom: -15px;
}

img#research_bg {
position: absolute;
left: 18px;
top: 140px;
z-index: 8999;
}

img#commercial_bg {
position: absolute;
left: 313px;
top: 140px;
z-index: 8999;
}

img#education_bg {
position: absolute;
left: 608px;
top: 140px;
z-index: 8999;
}

img#research {
position: absolute;
left: 32px;
top: 155px;
z-index: 9000;
}

img#commercial {
position: absolute;
left: 327px;
top: 155px;
z-index: 9000;
}

img#education {
position: absolute;
left: 622px;
top: 155px;
z-index: 9000;
}

#blurb {
background-image:url('images/blurb.jpg');
background-repeat: no-repeat; 
float:left;
width: 458px;
height: 260px;}

.floatright{
float: right;
}
.floatleft{
float: left;
} 

#random{
height:440px;
}

#content{
height:300px;
}